Home

Get the top level transaction IDs for the block on the given round.

GET
https://algo.nownodes.io/v2/blocks/{round}/txids

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

roundinteger>= 0requiredpath

The round from which to fetch block transaction IDs.

Response

200OK

Top level transaction IDs in a block.

400Bad Request

Bad Request - Non integer number

401Unauthorized

Invalid API Token

404Not Found

Non existing block

500Internal Server Error

Internal Error

default

Unknown Error